copy.src.files=false
copy.src.on.open=false
copy.src.target=C:\\xampp\\htdocs\\PhpProject1
index.file=index.php
remote.connection=fluture.desarrollos-945aa0
remote.directory=/suif.fluture.es
remote.permissions=true
remote.upload=ON_SAVE
run.as=REMOTE
url=https://suif.fluture.es
